{
	"type": "cyclic:crusher",
	"input": {
		"tag": "forge:ores/lead"
	},
	"energy": {
		"ticks": 600,
		"rfpertick": 60
	},
	"result": {
		"item": "mekanism:raw_lead",
		"count": 4
	},
	"percent": 75,
	"conditions": []
}
